| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Public Attributes | List of all members
wxAuiPaneButton Class Reference

`#include <wx/aui/framemanager.h>`

## Public Attributes

int | button_id

## Member Data Documentation

int wxAuiPaneButton::button_id